.browser-check-message .cookie-warning .cookie-warning-inner {
    display: block;
}
.browser-check-message .cookie-warning .cookie-warning-inner .text {
    text-align: center;
    padding-right: 0;
    padding-bottom: 1em;
}
.browser-check-message .cookie-warning .cookie-warning-inner .close {
    text-align: center;
}
.browser-check-message .cookie-warning .cookie-warning-inner .close .button {
    display: inline-block;
}